{
  "navigationBarTitleText": "充电终端",
  "usingComponents": {
    "ax-body": "/components/ax-body/ax-body",
    "ax-ios-indicator": "/components/ax-ios-indicator/ax-ios-indicator",
    "ax-popup": "/components/ax-popup/ax-popup"
  }
}